body{
    overflow-x: hidden;
    text-decoration: none;
    font-family: var(--font-main);
    padding-top: 80px;
}

.bounty-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    background-color: var(--primary-color2);
    width: 90%;
    padding: 0 0 50px 0;
    border-radius: 15px;
    border: 5px solid #8B6534;
    margin: 50px auto;
}

.bounty-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    background-color: var(--accent-color);
    padding: 10px 20px;
    border-radius: 10px 10px 0 0;
    border-bottom: 5px solid #8B6534;
}

.bounty-header h1 {
    color: var(--primary-color);
    margin: 0;
}

.bounty-header p {
    color: var(--primary-color);
    margin: 0;
}

.admin-controls {
    display: flex;
    gap: 10px;
}

.admin-controls button {
    
    font-size: 18px;
    background-color: var(--button-color);
    border: 2px solid #8B6534;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 10px;
}

.admin-controls button a {
  color: white;
  text-decoration: none;
  font-family: var(--font-main);
}

.bounty-header p {
    display: flex;
    align-items: center;
    font-size: 12px;
    border: 1px solid #8B6534;
    margin-top: 10px;
    padding: 10px;
    height: 5px;
    border-radius: 10px;
}

.bounty{
    background-color: var(--primary-color);
    flex: 0 1 500px;
    width:  500px;
    height: auto;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 5px solid #8B6534;
    
}

.bounty-list{
    display: flex;
    flex-direction: row;
}

.bounty-list {
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
    justify-content: center;
    width: 100%;
}

.header-bounty-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--accent-color);
    width: 100%;
    border-radius: 10px 10px 0 0;
    border: 3px solid #8B6534;
}

.header-bounty-card h4{
    color: var(--primary-color);
    margin: 0;
    padding: 10px;
}

.bounty-item{
    margin-left: 10px;
    position: relative;
    padding: 0px;
}

.bounty a{
    color: white;
    text-decoration: none;
    font-family: var(--font-main);
}

.submitProof-btn{
    font-size: 18px;
    background-color: var(--button-color);
    border: 2px solid #8B6534;
    width: 90%;
    cursor: pointer;
    border-radius: 10px;
    margin: 10px;
    text-align: center;
    align-self: center;
}

.admin-controls-cards {
    display: flex;
    gap: 10px;
    justify-content: center;
    width: 100%;
}

.edit-bounty-btn{
    font-size: 18px;
    background-color: var(--button-color);
    border: 2px solid #8B6534;
    width: 40%;
    cursor: pointer;
    border-radius: 10px;
    margin: 10px;
    align-self: center;
}

.approve-bounty-btn{
    font-size: 18px;
    background-color: var(--button-color);
    border: 2px solid #8B6534;
    width: 40%;
    cursor: pointer;
    border-radius: 10px;
    margin: 10px;
    align-self: center;
}

.disable-bounty-btn{
    font-size: 24px;
    background-color: red;
    border: 2px solid #8B6534;
    width: 100%;
    max-width: 40px;
    cursor: pointer;
    border-radius: 100px;
    margin: 10px;
    align-self: center;
    
}